Validation results

Bluestreet

Free WordPress 5.7.1 theme

Bluestreet

Free WordPress 5.7.1 theme
  • THEME TYPEWordPress child theme 5.7.1
  • FILE NAMEbluestreet.1.3.4.zip
  • FILE SIZE1021230 bytes
  • MD590d08ae67a6eea144f1a75238f80ba6f
  • SHA1a070aa255ad2b875b1eb303ac3e584c79fa0ad0f
  • LICENSEGNU GPL 2
  • FILES INCLUDEDCSS, PHP, Bitmap images
  • THEME URIhttps://webriti.com/bluestreet-child-version-details-page/
  • VERSION1.3.4
  • AUTHOR URI
  • TAGSfull-width-template, threaded-comments, right-sidebar, one-column, two-columns, custom-menu, sticky-post, translation-ready, featured-images, blog, footer-widgets
  • CREATION DATE2021-03-18
  • LAST FILE UPDATE2021-03-18
  • LAST VALIDATION2021-03-18 16:07
  • OTHER VERSIONS

    1.2.7 : 97%

This theme is open source.
Tip-off
  1. Use of includes : Use of include or requireThe theme appears to use include or require : class-webriti-about-page.php 214: require_once( BLUESTREET_TEMPLATE_DIR . '/admin/tab-pages/getting-started.p222: require_once( BLUESTREET_TEMPLATE_DIR . '/admin/tab-pages/useful_plugins.ph231: require_once( BLUESTREET_TEMPLATE_DIR . '/admin/tab-pages/free_vs_pro.php' 240: require_once( BLUESTREET_TEMPLATE_DIR . '/admin/tab-pages/recommended_actio248: require_once( BLUESTREET_TEMPLATE_DIR . '/admin/tab-pages/support.php' ); If these are being used to include separate sections of a template from independent files, then get_template_part() should be used instead. Otherwise, use include_once or require_once instead.
Other checked themes